IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'HSTPKTFIYAT' AND SYSOBJECTS.name = 'TPAKET')
BEGIN
ALTER TABLE dbo.TPAKET ADD
	HSTPKTFIYAT float

ALTER TABLE dbo.TPAKET ADD CONSTRAINT
	DF_TPAKET_HSTPKTFIYAT DEFAULT 0 FOR HSTPKTFIYAT


END

GO
